import sys
if sys.platform == 'win32':
	from .platform_win32 import *
elif sys.platform == 'darwin':
	from .platform_darwin import *
elif sys.platform in ('posix', 'linux'):
	from .platform_posix import *
else:
	raise NotImplementedError("Not ported to this platform")
